| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # <fDescr>

`<fDescr>` | (feature description (in FSD)) describes in prose what is represented by the feature being declared and its values.
Attributes | Global attributes only
Example |
Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Data Description | May contain character data, phrase-level elements, and inter-level elements.
May contain | #PCDATA abbr add address bibl biblFull biblStruct cb cit corr date dateRange del distinct emph expan fLib foreign fs fsLib fvLib gap gloss hi index label lb list listBibl measure mentioned milestone name note num orig pb ptr q quote ref reg rs sic soCalled stage term time timeRange title unclear
May occur within | fDecl
Declaration |
    <!ELEMENT fDescr %om.RO;  %paraContent;>
    <!ATTLIST fDescr
          %a.global;>
See further | 26 Feature System Declaration

Up: 35 Elements